.ui-icon-cart:after {
	background-image: url("../images/custom-svg/shopping-cart.svg");
	background-size: 18px 18px;
}
.ui-nosvg .ui-icon-cart:after {
	background-image: url("../images/custom-svg/shopping-cart.png");
}
.ui-icon-euro:after {
	background-image: url("../images/custom-svg/euro.svg");
	/**background-size: 18px 18px;**/
}
.ui-nosvg .ui-icon-euro:after {
	background-image: url("../images/custom-svg/euro.png");
}
.ui-icon-android:after {
	background-image: url("../images/custom-svg/android.svg");
	background-size: 18px 18px;
}
.ui-nosvg .ui-icon-android:after {
	background-image: url("../images/custom-svg/android.png");
}
.ui-icon-filter:after {
	background-image: url("../images/custom-svg/filter.svg");
	/**background-size: 18px 18px;**/
	/**background-position:center;**/
}
.ui-nosvg .ui-icon-filter:after {
	background-image: url("../images/custom-svg/filter.png");
}